## libnmap-parser-perl 1.33

=== debian/changelog ===
libnmap-parser-perl (1.33-1) unstable; urgency=low

  * Import upstream version 1.33
    + Update upstream Git repo in debian/copyright.
  * Add debian/upstream/metadata.

 -- Axel Beckert <abe@debian.org>  Sun, 11 Dec 2016 05:20:21 +0100

libnmap-parser-perl (1.31-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #843815 (O/ITA)
  * Done via "dpt takeover":
    + Add Vcs-* and Homepage headers.
    + Add dependency on ${misc:Depends}
    + Change Maintainer to Debian Perl Group.
    + Add debian/watch.
  * Add myself as Uploader.
  * Convert to source format "3.0 (quilt)"
    + Extract sole patch against t/scanner.t.
  * Import upstream version 1.31 (Closes: #443839)
    + Update packaging with regards to changed upstream file names.
    + Remove sole patch. No more applies due to massive code changes.
    + debian/copyright: Update upstream license to MIT.
  * Apply "wrap-and-sort -a".
  * Bump debhelper compatibility to 10.
    + Update versioned build-dependency on debhelper accordingly.
  * Rewrite debian/rules in minimal dh v7 style.
    + No more explicitly specify upstream changelog file.
  * No more install README. Only contains known metadata.
  * Remove unneeded debian/dirs.
  * Declare compliance with Debian Policy 3.9.8.
  * Rework package description.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Mon, 21 Nov 2016 22:22:59 +0100

libnmap-parser-perl (1.05-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793542)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:50:28 +0200

libnmap-parser-perl (1.05-2) unstable; urgency=low

  * Fix copyright file slightly

 -- Joshua D. Abraham <jabra@ccs.neu.edu>  Mon, 30 Oct 2006 20:01:29 -0500

libnmap-parser-perl (1.05-1) unstable; urgency=low

  * Initial release (Closes: #372239) 

 -- Joshua D. Abraham <jabra@ccs.neu.edu>  Fri,  9 Jun 2006 03:49:32 -0400
