=== debian/control ===
Source: libnmap-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libxml-twig-perl,
                     perl (>= 5.8.0-7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Nmap-Parser
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnmap-parser-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnmap-parser-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libnmap-parser-perl
Architecture: all
Depends: libxml-twig-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: nmap
Description: parse nmap scan results with perl
 Nmap::Parser is implemented by parsing the XML scan data that is
 generated by nmap. This will enable anyone who utilizes nmap to
 quickly create fast and robust security scripts that utilize the
 powerful port scanning abilities of nmap.
