## libnmap-parser-perl 1.34

=== debian/changelog ===
libnmap-parser-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 02:15:40 +0200
