=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                      perl (>= 5.8.0-7)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://metacpan.org/release/Nmap-Parser
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnmap-parser-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnmap-parser-perl.git
