## libnmap-parser-perl 1.36

=== debian/changelog ===
libnmap-parser-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Add upstream GitHub repo and e-mail address to
    debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 24 Sep 2017 15:44:51 +0200
