=== debian/watch ===
version=3
https://metacpan.org/release/Nmap-Parser  .*/Nmap-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
