## libnmap-parser-perl 1.37

=== debian/changelog ===
libnmap-parser-perl (1.37-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 13:26:23 +0000

libnmap-parser-perl (1.37-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.37.
  * Replace override_dh_installexamples in debian/rules with
    debian/libnmap-parser-perl.examples.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Drop version from perl build dependency.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 21:20:54 +0100
