=== debian/control ===
Source: libnmap-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libxml-twig-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnmap-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnmap-parser-perl.git
Homepage: https://metacpan.org/release/Nmap-Parser

Package: libnmap-parser-perl
Architecture: all
Depends: libxml-twig-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: nmap
Description: module to parse nmap scan results with perl
 Nmap::Parser is implemented by parsing the XML scan data that is
 generated by nmap. This will enable anyone who utilizes nmap to
 quickly create fast and robust security scripts that utilize the
 powerful port scanning abilities of nmap.
