=== debian/watch ===
version=4
https://metacpan.org/release/Nmap-Parser  .*/Nmap-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
